{
  "core.btn.ok": "Ok",
  "core.btn.yes": "Ja",
  "core.btn.no": "Nein",
  "core.btn.cancel": "Abbrechen",
  "core.btn.apply": "Übernehmen",
  "core.btn.reset": "Reset",
  "core.hint.reset": "Zurücksetzen",
  "core.hint.undo": "Änderungen verwerfen",
  "core.btn.undo": "Verwerfen",
  "core.btn.search": "Suchen",

  "core.dropdown-option.all": "< Alle >",
  "core.dropdown-option.none": "< Keine >",

  "core.caption.login": "Login",
  "core.caption.hidepassword": "Hide password",
  "core.caption.registration": "Anmeldung",
  "core.caption.logout": "Logout",
  "core.caption.config": "Einstellungen",
  "core.caption.version": "Version",
  "core.caption.username": "Benutzername",
  "core.caption.password": "Passwort",
  "core.caption.account": "Konto",
  "core.caption.all": "Alle",
  "core.caption.none": "Keine",
  "core.caption.serverinfo-pollinginterval": "Abstang für Erneuerung von Serverver Info (Sek., 0-nie)",

  "core.msg.saving": "Speichern {{value}}...",
  "core.msg.saved": "Gespeichert {{value}}",
  "core.msg.loading": "Laden {{value}}...",
  "core.msg.loaded": "Geladen {{value}}: {{count}}",
  "core.msg.loggedon": "Benutzeranmeldung für {{value}} war erfolgreich",
  "core.msg.renewJWT": "Versuche zu verlängern von JWT",
  "core.msg.waitingconnecton": "Warte auf Verbindung...",
  "core.msg.checkuser": "Benutzer wird überprüft...",
  "core.msg.greeting": "Hallo",
  "core.msg.update": "Bitte aktualisieren!",
  "core.hint.update": "Klicke um die Version zu aktualisieren",

  "core.error.loading": "Fehler beim Laden von {{value}}",
  "core.error.saving": "Fehler beim Speichern von {{value}}",
  "core.error.deleting": "Fehler beim Löschen von {{value}}",
  "core.error.nouserrole": "Keine Benutzerrole ist zugewiesen!",
  "core.error.logon": "Anmeldung ist fehlgeschlagen!",
  "core.error.logonnotpossible": "{{value}}Anmeldung ist nicht möglich!",
  "core.error.disclaimernotconfirmed": "Haftungsausschluss muss bestätigt werden!",

  "core.msgbox.header.cancel": "{{value}}",
  "core.msgbox.body.cancel": "Sollen Änderungen gespeichert werden?",
  "core.msgbox.header.delete": "{{value}}",
  "core.msgbox.body.delete": "Soll {{value}} gelöscht werden?",
  "core.msgbox.header.connect": "Verbindungsaufbau",
  "core.msgbox.body.connect": "Keine Verbindung zum Server kann aufgebaut werden. Bitte wenden sie sich an IT-Entwicklung",

  "core.grid.nodata": "Keine Daten vorhanden",
  "core.hdatepicker.dateoutofrange": "Das Datum ist ausser zulässigem Bereich",

  "core.hensel-selection.nohits": "Keine Treffer gefunden",
  "core.hensel-selection.selectedfirst": "Selektierte zuerst",
  "core.hensel-selection.processlist": "Liste bearbeiten",
  "core.hensel-selection.inputminsybols": "Für Auswahl mind. {{value}} Zeichen eingeben",

  "core.hwebcam.delete": "Foto löschen",
  "core.hwebcam.takepicture": "Foto aufnehmen",

  "core.footer.status": "Status",
  "core.footer.noconnection": "Keine Verbindung ist vorhanden !!!",
  "core.footer.lastloading": "Letzte Datenabruf",
  "core.footer.loginexpires": "Anmeldung läuft ab in",
  "core.footer.days": "Tag(e)",
  "core.footer.hours": "Std.",
  "core.footer.mins": "Min.",
  "core.footer.secs": "Sek.",

  "core.account.caption.price": "Preis",
  "core.account.caption.weight" : "Gewicht",

  "core.caption.date": "Datum",
  "core.caption.user": "Benutzer",
  "core.caption.role": "Rolle",
  "core.caption.myaccount": "Mein Konto",
  "core.caption.disclaimer": "Haftungsausschluss",

  "core.caption.addsettings" : "Admineinstellungen",
  "core.caption.showstatusbar" : "Statuszeile anzeigen",
  "core.caption.showids" : "Ids anzeigen",
  "core.caption.language" : "Sprache",
  "core.caption.regionformat" : "Regionales Format",
  "core.caption.name": "Name",
  "core.caption.userloginname": "Benutzername",

  "core.caption.country-ge": "Deutschland",
  "core.caption.country-at": "Österrecih",
  "core.caption.country-gb": "Grossbritanien",
  "core.caption.country-us": "United States",
  "core.caption.country-au": "Australien",
  "core.caption.country-fr": "Frankreich",
  "core.caption.country-kr": "Korea",
  "core.caption.country-my": "Malaysia",

  "core.caption.lang-ge": "Deutsch",
  "core.caption.lang-at": "Deutsch",
  "core.caption.lang-gb": "Englisch",
  "core.caption.lang-us": "Englisch",
  "core.caption.lang-au": "Englisch",
  "core.caption.lang-fr": "Französisch",
  "core.caption.lang-kr": "Koreanisch",
  "core.caption.lang-my": "Malaiisch"
}
